.spinner,
.spinner:before,
.spinner:after {
  border-radius: 50%;
}

.spinner {
  color: #bfff36;
  font-size: 11px;
  text-indent: -99999em;
  margin: 16% 45%;
  position: relative;
  width: 10em;
  height: 10em;
  box-shadow: inset 0 0 0 0.5em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  
}

.spinner,
.spinner:before,
.spinner:after {
  position: absolute;
  content: '';
}

.spinner:before {
  width: 5.2em;
  height: 10.3em;
  background: #f3f3f3;
  border-radius: 10.2em 0 0 10.2em;
  top: -0.1em;
  left: -0.1em;
  -webkit-transform-origin: 5.2em 5.1em;
  transform-origin: 5.2em 5.1em;
  -webkit-animation: rotated 1s infinite ease 0.2s;
  animation: spin 1s infinite ease 0.2s;
}

.spinner:after {
  width: 5.2em;
  height: 10.2em;
  background: #f3f3f3;
  border-radius: 0 0 0 0;
  top: -0.1em;
  left: 5.1em;
  -webkit-transform-origin: 0px 5.1em;
  transform-origin: 0px 5.1em;
  -webkit-animation: rotated 1s infinite ease;
  animation: spin 1s infinite ease;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
  }
}

@-webkit-keyframes rotated {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}